Servers - Bug #1022

repo .db files disappearing from repo.parabola.nu for x86_64/i686 architectures
2016-06-02 03:42 PM - fturco

Status: fixed % Done: 0%
Priority: bug

Assignee:

Category:

Description

| can't update my system because of the following error message when running "pacman -Syu":
error: failed retrieving file '‘community.db' from repo.parabola.nu : The requested URL returned error 404

In fact there is no community.db file under https://repo.parabola.nu/community/os/x86_64/. Same on other mirrors.

History

#1 - 2016-06-03 04:43 AM - gdjc

- Status changed from open to fixed

#2 - 2016-06-14 07:59 PM - ovruni

- Status changed from fixed to open

#3 - 2016-06-14 09:31 PM - ovruni

- Status changed from open to fixed

#4 - 2016-06-14 09:38 PM - isacdaavid

Has the source of the problem been investigated/mitigated? | presume the same thing caused both occurrences

#5 - 2016-06-16 01:23 AM - isacdaavid
- Status changed from fixed to open

- Subject changed from community.db doesn't exist on repo.parabola.nu for x86_64 architecture to repo .db files disappearing from repo.parabola.nu
for x86_64/i686 architectures

extra.db is also gone from https://repo.parabola.nu/extra/os/i686/.

#6 - 2016-06-22 02:24 AM - isacdaavid

- Status changed from open to fixed

I would like to think this was caused by interrupting db-import-archlinux-pkg
